{% set CodiceModulo = "DIC_ANN_PRI" %}
{% set Urn = "document:c_d117:dichiarazione.annuale.privati" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"FOR-ATT-TRA",
  "urn":"document:c_d117:formulari.attestanti.trasporto",
  "descrizione_tabella_allegati":"copie dei relativi formulari, attestanti le modalità di trasporto ed avvio al recupero/riciclo di tutti i rifiuti urbani prodotti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copie formulari",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP-CON-DIT",
  "urn":"document:c_d117:copie.contratti.ditte",
  "descrizione_tabella_allegati":"copie dei contratti con le ditte specializzate ed autorizzate al trattamento dei rifiuti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copie contratti ditte",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP-CAR-SCA",
  "urn":"document:c_d117:copie.carico.scarico",
  "descrizione_tabella_allegati":"copie dei registri di carico e scarico, di cui all’articolo 190 del Decreto legislativo 03/04/2006, n. 152",
  "annotazioni_tabella_allegati":"(solo per i soggetti obbligati)",
  "descrizione_meta":"", 
  "filename":"registri carico scarico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione annuale attestante i quantitativi di rifiuti urbani avviati a riciclo/recupero mediante operatore privato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|03/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione annuale attestante i quantitativi di rifiuti urbani avviati a riciclo/recupero mediante operatore privato {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione annuale attestante i quantitativi di rifiuti urbani avviati a riciclo/recupero mediante operatore privato'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazione annuale attestante i quantitativi di rifiuti urbani avviati a riciclo/recupero mediante operatore privato </div>
</div>

{{ utils_scolastici.anno_riferimento(intestazione="anno")}}

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Titolare_Ruolo.value()!='Persona fisica'">
    <div class="form-group col-lg-12">
      <label for="Parametri_DescAttivita"> Descrizione attività prevalente svolta </label>
      <input class="form-control" id="Parametri_DescAttivita" name="Parametri_DescAttivita" label="Descrizione attività prevalente svolta">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Settore attività </label>
    </div>
  </div>
  {% set testi = [
    "industria",
    "artigiana",
    "commerciale",
    "professionale/servizi"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Settore" name="Tassonomia_Settore" label="Settore attività" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Settore{{ loop.index }}" name="Tassonomia_Settore" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Settore{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_Settore5" name="Tassonomia_Settore" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_Settore5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="Tassonomia_Settore5_note" name="Tassonomia_Settore5_note" label="Altro" mandatory_enabled="#Tassonomia_Settore5.checked()">
    </div>
  </div>
</div>                        

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}             

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> di essersi avvalso di operatore terzo provato ed aver avviato al recupero/riciclo dei rifiuti urbani prodotti e di aver effettuato l’apposita comunicazione di uscita dal servizio pubblico, ai sensi dell’art.41 comma 5 del D.L. 23 marzo 2021, convertito in legge 21 maggio 2021 n.69 </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_InData"> In data </label>
      <input class="form-control" id="Parametri_InData" name="Parametri_InData" label="In data" format="date">
    </div>
  </div>
</div>

<div class="container">
    <div class="form-check indent-1">
    <input class="form-check-input" id="Comunica1" name="Comunica1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Comunica1"> che, secondo quanto previsto dall’articolo 3 della Delibera Arera n. 15/2022, in base alla tipologia dei rifiuti previsti dall’allegato L quater, i quantitativi complessivi dei rifiuti prodotti e quelli avviati al riciclo/recupero sono indicati nella seguente tabella </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row">
          <div class="form-group col-lg-3">
            <label for=""> Quantità conferita (kg) </label>
          </div>
          <div class="form-group col-lg-3">
            <label for=""> Codice EER </label>
          </div>
          <div class="form-group col-lg-6">
            <label for=""> Descrizione rifiuti </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_RifiutiOrganici_1" name="Parametri_RifiutiOrganici_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200108 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Rifiuti biodegradabili di cucine e mense </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_RifiutiOrganici_2" name="Parametri_RifiutiOrganici_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200201 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Rifiuti biodegradabili </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_RifiutiOrganici_3" name="Parametri_RifiutiOrganici_3" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200302 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Rifiuti da mercati </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_CartaCartone_1" name="Parametri_CartaCartone_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150101 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in carta e cartone </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_CartaCartone_2" name="Parametri_CartaCartone_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200101 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Carta e Cartone </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Plastica_1" name="Parametri_Plastica_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150102 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in plastica </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Plastica_2" name="Parametri_Plastica_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200139 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Plastica </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Legno_1" name="Parametri_Legno_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150103 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in legno </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Legno_2" name="Parametri_Legno_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200138 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Legno, diverso di quello di cui alla voce 200137* </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Metallo_1" name="Parametri_Metallo_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150104 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi metallici </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Metallo_2" name="Parametri_Metallo_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200140 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Metallo </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_ImballaggiCompositi_1" name="Parametri_ImballaggiCompositi_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150105 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in materiali compositi </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Multimateriale_1" name="Parametri_Multimateriale_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150106 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in materiali misti </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Vetro_1" name="Parametri_Vetro_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150107 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in vetro </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Vetro_2" name="Parametri_Vetro_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200102 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Vetro </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Tessile_1" name="Parametri_Tessile_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 150109 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Imballaggi in materiale tessile </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Tessile_2" name="Parametri_Tessile_2" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200110 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Abbigliamento </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Tessile_3" name="Parametri_Tessile_3" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200111 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Prodotti tessili </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Toner_1" name="Parametri_Toner_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 080318 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Toner per stampa esauriti diversi da quelli di cui alla <div class="space-0"></div> voce 080317* </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Ingombranti_1" name="Parametri_Ingombranti_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200307 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Rifiuti ingombranti </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Vernici_1" name="Parametri_Vernici_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200128 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Vernici, inchiostri, adesivi e resine diversi da quelli di cui <div class="space-0"></div> alla voce 200127 </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_Detergenti_1" name="Parametri_Detergenti_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200130 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Detergenti diversi da quelli di cui alla voce 200129* </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_AltriRifiuti_1" name="Parametri_AltriRifiuti_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200203 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Altri rifiuti non biodegradabili </label>
          </div>
        </div>
        <div class="form-row ml-0 mr-0 mt-1">
          <div class="form-group col-lg-3">
            <input class="form-control" id="Parametri_RifiutiUrbaniIndifferenziati_1" name="Parametri_RifiutiUrbaniIndifferenziati_1" label="Quantità" />
          </div>
          <div class="col-lg-3">
            <label for=""> 200301 </label>
          </div>
          <div class="col-lg-6">
            <label for=""> Rifiuti urbani indifferenziati </label>
          </div>
        </div>
      </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Comunica2" name="Comunica2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Comunica2"> che i rifiuti sopra indicati ed avviati al recupero/riciclo mediante operatore privato sono stati conferiti presso i seguenti impianti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-4">
          <label for="Parametri_CodEER"> Codice EER rifiuti conferiti </label>
          <input class="form-control" id="Parametri_CodEER" name="Parametri_CodEER" label="Codice EER rifiuti conferiti">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DenominazioneImpianto"> Denominazione impianto o ragioen sociale </label>
          <input class="form-control" id="Parametri_DenominazioneImpianto" name="Parametri_DenominazioneImpianto" label="Denominazione impianto o ragioen sociale">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_CF"> Codice fiscale </label>
          <input class="form-control" id="Parametri_CF" name="Parametri_CF" label="Codice fiscale" format="cf">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_AttivitaSvolta"> Attività svolta </label>
          <input class="form-control" id="Parametri_AttivitaSvolta" name="Parametri_AttivitaSvolta" label="Attività svolta">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Toponomastica </label>
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                                 mandatory_enabled="true", 
                                                                 label="", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false") }}
        <div class="form-check indent-1">
          <input class="form-check-input" id="AltroImpianto" name="AltroImpianto" type="checkbox" value="SI">
          <label class="form-check-label text-justify" for="AltroImpianto"> altro impianto </label>
        </div>
          <div class="form-row" mandatory_enabled="#AltroImpianto.checked()">
            <div class="form-group col-lg-4">
              <label for="Parametri_CodEER1"> Codice EER rifiuti conferiti </label>
              <input class="form-control" id="Parametri_CodEER1" name="Parametri_CodEER1" label="Codice EER rifiuti conferiti">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DenominazioneImpianto1"> Denominazione impianto o ragioen sociale </label>
              <input class="form-control" id="Parametri_DenominazioneImpianto1" name="Parametri_DenominazioneImpianto1" label="Denominazione impianto o ragioen sociale">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_CF1"> Codice fiscale </label>
              <input class="form-control" id="Parametri_CF1" name="Parametri_CF1" label="Codice fiscale" format="cf">
            </div>
            <div class="form-group col-lg-12">
              <label for="Parametri_AttivitaSvolta1"> Attività svolta </label>
              <input class="form-control" id="Parametri_AttivitaSvolta1" name="Parametri_AttivitaSvolta1" label="Attività svolta">
            </div>
            <div class="form-group col-lg-12">
              <label for=""> Toponomastica </label>
            </div>
          </div>
          {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile2", 
                                                                 mandatory_enabled="#AltroImpianto.checked()", 
                                                                 label="", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false") }}
        <div class="form-check indent-1">
          <input class="form-check-input" id="AltroImpianto1" name="AltroImpianto1" type="checkbox" value="SI">
          <label class="form-check-label text-justify" for="AltroImpianto1"> altro impianto </label>
        </div>
          <div class="form-row" mandatory_enabled="#AltroImpianto1.checked()">
            <div class="form-group col-lg-4">
              <label for="Parametri_CodEER2"> Codice EER rifiuti conferiti </label>
              <input class="form-control" id="Parametri_CodEER2" name="Parametri_CodEER2" label="Codice EER rifiuti conferiti">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_DenominazioneImpianto2"> Denominazione impianto o ragioen sociale </label>
              <input class="form-control" id="Parametri_DenominazioneImpianto2" name="Parametri_DenominazioneImpianto2" label="Denominazione impianto o ragioen sociale">
            </div>
            <div class="form-group col-lg-4">
              <label for="Parametri_CF2"> Codice fiscale </label>
              <input class="form-control" id="Parametri_CF2" name="Parametri_CF2" label="Codice fiscale" format="cf">
            </div>
            <div class="form-group col-lg-12">
              <label for="Parametri_AttivitaSvolta2"> Attività svolta </label>
              <input class="form-control" id="Parametri_AttivitaSvolta2" name="Parametri_AttivitaSvolta2" label="Attività svolta">
            </div>
            <div class="form-group col-lg-12">
              <label for=""> Toponomastica </label>
            </div>
          </div>
          {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile3", 
                                                                 mandatory_enabled="#AltroImpianto1.checked()", 
                                                                 label="", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false") }}                                                           
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}